net.sourceforge.pmd.lang.dfa

## Class LinkerException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - net.sourceforge.pmd.lang.dfa.LinkerException

All Implemented Interfaces:
  Serializable

    public class LinkerException
    extends Exception

Author:
  raik
See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`LinkerException()`
`LinkerException(String message)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### LinkerException

    public LinkerException()

#### LinkerException

    public LinkerException(String message)